recovery:
  state:
    round: 931
    hash: "f71bc652760a9aab3342464727a2833f80f4ed50df2155316681c0da6a42a58011f3798506128fc336d29a7f36d74eed"
    timestamp: "2025-12-01T21:38:00.106633Z"
  bootstrap: null
  package: null
  stream: null
